RubyGems Navigation menu

hanami 2.0.0.alpha1

Hanami is a web framework for Ruby

Versões:

  1. 2.0.0.alpha1 - January 30, 2019 (27,5 KB)
  2. 1.3.3 - September 20, 2019 (93,5 KB)
  3. 1.3.2 - July 26, 2019 (93 KB)
  4. 1.3.1 - January 18, 2019 (93 KB)
  5. 1.3.0 - October 24, 2018 (93 KB)
Mostrar todas as versões (31)

Runtime Dependencies (7):

  • bundler >= 1.16, < 3
  • dry-inflector ~> 0.1, >= 0.1.2
  • dry-system ~> 0.10
  • hanami-cli ~> 1.0.alpha
  • hanami-controller ~> 2.0.alpha
  • hanami-router ~> 2.0.alpha
  • hanami-utils ~> 2.0.alpha
  • Development Dependencies (3):

  • rack-test ~> 1.1
  • rake ~> 12.0
  • rspec ~> 3.8
  • Donos:

    Autores:

    • Luca Guidi

    SHA 256 checksum:

    b53f93d99d2d940fa38e9d28cb552a8156927061667255114d09ab8b2a90b2a9

    Total de downloads 222.216

    Desta versão 649

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: > 1.3.1

    Links: